body { background:#fff; color:#333; }
a:link { color:#333; text-decoration:none; }
a:visited { color:#00011c; text-decoration:none; }
a:hover { opacity:0.9; }
a img:hover { opacity:0.9; }
h3{ margin:25px 0 10px; }
.pageTitle{ font-size:25px; margin:45px 0 15px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; border:none; }
.CrossHead { padding:10px 0; margin-bottom:10px; }

/*お試し店舗のヘッダを非表示*/
.FS2_trial{ display:none; }
/*プレビューモードのヘッダを非表示*/
.FS2_preview{ display:none; }


/* header */
#header { width:100%; }
#header-top { width:1060px; height:auto; margin:0 auto; padding:20px 0 0; clear:both; }
#logo img { width:300px; height:auto; margin:0 60px 0 0; float:left; }
#desc { width:440px; height:auto; margin:20px 50px 20px 0; float:left; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; }
#cart img { width:200px; height:auto; margin:20px 0 10px; float:right; }
#nav { width:100%; background:#76b52e; height:48.3px;  border-top:2px solid #fff; border-bottom:2px solid #fff; clear:both;  }
#nav > ul { width:1060px; height:48.3px; margin:0 auto; padding:0; border-right:2px solid #fff; border-left:2px solid #fff; }
#nav > ul> li { width:175px; height:48.3px; list-style-type:none; float:left; border-right:2px solid #fff; }
#nav > ul> li a { display: block; }
#nav > ul> li img { width:175px; height:auto; }
#nav .nav_last { border:none; }

/* TOPページのみ */
#top-image { width:100%; height:auto; margin:0; padding:0 auto; text-align:center; clear:both; }
#top-image img { width:1060px; height:auto; text-align:center; }


/* contents */
.layout_table { width:1060px; height:auto; margin:25px auto; clear:both; }

/* side */
td.layout_menu { width:190px; float:left; margin-right:25px; }
td.layout_right { width:190px; float:right; margin-left:25px; }
td.layout_menu img { width:190px; height:auto; margin-bottom:5px; }
td.layout_right img { width:190px; height:auto; padding-bottom:5px; }
.s_title { width:190px; height:auto; margin:20px 0 10px; }
.side_link { font-size:14px; line-height:25px; font-family: sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic"; color:333; }
.fax_btn { width:180px !important; height:auto; padding:0 5px; margin-top:-60px; z-index:1; }
.search { width:190px; height:auto; margin:15px 0; }
.s_area { width:140px; height:20px;  margin:0; }
.s_btn { width:48px; height:28px; padding:5px; background:#eb6661;  color:#fff; border:none;  margin:0; }


/* main */
td.layout_content { width:630px; float:left; }
.mt_title { width:630px; height:auto; margin:10px 0; }
.top_bnr_c1 img { width:310px; height:auto; float:left; margin-right:10px; padding:0; }
.top_bnr_c2 img { width:310px; height:auto; float:left; margin:0; padding:0; }
#top_intro { width:630px; height:auto; clear:both; }
#top_intro .top_bnr_c1 img { width:308px; height:auto; float:left; border:1px solid #999; margin:0 10px 10px 0; padding:0; }
#top_intro .top_bnr_c2 img { width:308px; height:auto; float:left; border:1px solid #999; margin-bottom:10px; padding:0; }

/* 下層共通 */
.system_content { width:630px; float:left; }

/* 商品カテゴリ */
.alignItem_01 .gl_Item .itemCenter { width:100%; height:auto; margin:0; padding:10px; background:#fffbf0; border:1px solid #e5e5e5; text-align:left; display:inline-block; }
.alignItem_01 .gl_Item .itemCenter .FS2_thumbnail_container { width:35%; height:auto; margin:0; padding0; float:left; }
.alignItem_01 .gl_Item .itemCenter .FS2_thumbnail_container .itemGroup,
.alignItem_01 .gl_Item .itemCenter .FS2_thumbnail_container .FS2_itemPrice_area,
.alignItem_01 .gl_Item .itemCenter .FS2_thumbnail_container .FS2_ItemShortComment  { width:65%; height:auto; margin:0; padding0; float:left; }

.itemCenter { width:178px; height:auto; margin:0; padding:10px; background:#fffbf0; border:1px solid #e5e5e5; text-align:left; }
.itemCenter .thumbnail { width:178px; height:auto; }
.FS2_special_price { margin-right:5em; padding:0; }
.itemPrice { font-weight:bold; color:#eb6661;  font-size:180%; clear:both; margin-right:5px; }
.FS2_ItemShortComment { font-size:90%; }
.FS2_itemPrice_addition { font-weight:bold; color:#eb6661;  font-size:130%; }
.FS2_WishListButton_area { display:none; }
.pan{ font-size:100%; padding:10px 0 5px; background:#fff; }
.pan a { color:#333; text-decoration:underline; }
.utility { margin-botttom:10px; }
.viewCart { display:none; }
.FS2_login_area { display:none; }
.item { display:none; }
#FS2_itemlayout_list_B.itemGroup { background: #c6d67a; margin: 0 0 5px; padding: 10px; }

/* 商品ページ */
.FS2_itemlayout_td_Left { width:250px; height:auto; margin-right:10px; }
.FS2_thumbnail_container img { width:250px; height:auto; }
.FS2_itemlayout_td_Right { width:380px; height:auto; }
.FS2_itemlayout_td_Right .itemTitle { width:380px; height:auto; }
.FS2_itemlayout_td_Right .itemNumber { width:380px; height:auto; }
.FS2_itemlayout_td_Right .FS2_itemPrice_area { width:380px; height:auto; }
.FS2_itemlayout_td_Right .FS2_postage { width:380px; height:auto; }
.FS2_itemlayout_td_Right .FS2_TweetButton_area { width:380px; height:auto; }
.FS2_itemlayout_td_Right .FS2_InquiryButton_area { width:380px; height:auto; }
.FS2_itemlayout_td_Right .FS2_MailRecommendButton_area { width:380px; height:auto; }
.FS2_itemlayout_td_Right .FS2_WishListButton_area { width:380px; height:auto; }
.FS2_itemlayout_td_Right .FS2_ItemComment { width:380px; height:auto; }
.FS2_itemlayout_td_Right .FS2_TweetButton_area { width:380px; height:auto; padding:0; }
.FS2_itemPrice_text .itemPrice  { color:#eb6661; }


/* オリジナル */
#u_menu > ul { width:630px; height:auto; clear:both; margin:0; padding:20px 0 50px; }
#u_menu > ul> li { width:156px; height:auto; float:left; margin-right:2px; list-style-type:none; }
#u_menu > ul> li img { width:156px; height:auto; }
#u_menu .m_none { margin:0; }
.m_title { width:630px; height:auto; margin:20px 0; }
.m_image { width:630px; height:auto; margin-bottom:20px; }
.read-area { font-size:15px; line-height:30px; margin-bottom:50px; }

/* 栽培方法共通 */
.intro_product_image { width:630px; height:auto; clear:both; margin:0; padding:0; }
#intro_product { width:610px; height:auto; min-height:255px; clear:both; margin:10px 0; padding:10px; border-top:2px solid #c6d67a; border-bottom:2px solid #c6d67a; }
#intro_product img { width:200px; height:auto; float:left; margin-right:10px; padding:0; }
#intro_product h3 { margin:0; padding:5px 0 10px; color:#1e5614; font-size:23px; }
#ip_table { width:400px; height:auto; border-top:1px dotted #333; float:left; }
.ip_table_cn { width:400px; height:auto; min-height:45px; border-bottom:1px dotted #333; padding:15px 0 0; margin:0; }
.name { width:125px; height:auto; margin-right:10px; float:left; }
.price { width:165px; height:auto; margin-right:10px; color:#eb6661; font-size:20px; font-weight:bold; float:left; }
.price_tax { font-size:14px; padding:0; }
.for_productpage { width:80px; height:auto; margin:0; padding:5px; border-radius:5px; color:#fff; font-size:14px; text-align:center; background:#1e5614; float:right; }

/* ピロール農法 */
.p_title { font-size:18px; margin:0; }
.p_title_nm { font-size:22px; color:#1e5614; }

/* 田伝むしについて */
.daihyou { width:250px; height:auto; float:left; margin-right:10px; }

/* 田伝むしが大切にしていること */
.m_title2 { width:630px; height:auto; margin:20px 0; border-bottom:2px dotted #1e5614; }

/* 商品一覧 */
.read-area2 { font-size:15px; line-height:30px; margin-bottom:50px; padding-bottom:10px; border-bottom:1px dotted #1e5614; }


/* footer */
.layout_footer { margin-top:100px; }
#footer { width:100%; height:auto; background:#fff9e6; font-size:13px; line-height:20px; }
#footer-inner { width:1060px; min-height:800px; margin:0 auto; padding:10px 0; clear:both; }
#footer01 { width:346px; height:auto; float:left; margin-right:10px; }
#footer01 img { width:346px; height:auto; }
#footer02 { width:346px; height:auto; float:left; margin-right:10px; }
#footer03 { width:346px; height:auto; float:left; margin:0; }
.f_title { width:346px; height:auto; }
#copyright { font-size:12px; text-align:center; padding:5px 0; }

/* レイアウト調整 */
.c_clear { clear:both; }
.m_bottom15 { margin-bottom:15px; }

/* 20210218追加 寿司米のササニシキ・商品カタログ */
.p-product img,
.p-sanctuary img {
	max-width: 100%;
	height: auto;
}

.block_ttl {
	color: #00AA3A;
	font-size: 18px;
	line-height: 1.5;
	font-weight: bold;
}

.p-sanctuary .block_ttl {
	margin-top: 40px;
}

.block_ttl-lv2 {
	font-size: 28px;
	line-height: 1.3;
	margin: 20px 0 10px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.p-sanctuary .block_ttl-lv2 {
	margin-top: 30px;
	margin-bottom: 15px;
}

.block_ttl-lv3 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 17px;
	line-height: 1.3;
	margin-top: 10px;
}

.productList {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	margin-left: -13px;
	margin-right: -13px;
}

.productList_item {
	width: 33.33333%;
	box-sizing: border-box;
	padding: 0 13px;
	margin-top: 25px;
}

.productList_item a {
	display: block;
	transition: opacity 0.3s ease;
}

.productImage img {
	width: 100%;
}

.productBtn {
	margin-top: 12px;
	display: block;
}
.productBtn img {
	display: block;
	width: 100%;
}

.block_lead {
	font-weight: bold;
	font-size: 14px;
	line-height: 2;
	margin-bottom: 0;
}

.block_copy {
	font-size: 14px;
	line-height: 2;
	margin-top: 0;
	margin-bottom: 0;
}

.block_lead + .block_copy {
	margin-top: 0;
}

.block_image {
	margin: 30px 0;
}

.block_image img {
	width: 100%;
}

.block_textRight {
	text-align: right;
	font-size: 18px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 2;
}

.block_textRight span {
	padding-left: 50px;
	position: relative;
}

.block_textRight span:before {
	position: absolute;
	top: 50%;
	left: 0;
	display: inline-block;
	content: "";
	width: 40px;
	height: 1px;
	background: #231815;
}

.block_textCenter {
	text-align: center;
	font-size: 15px;
	line-height: 2
}

.block_card {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.block_card_image {
	order: 2;
	width: 50%;
	flex-shrink: 0;
}

.block_card_text {
	flex-grow: 1;
	padding-right: 20px;
}

.block_card_text p:first-child {
	margin-top: 0;
}

.block_card_text h5 {
	font-size: 18px;
	margin-top: 15px;
	margin-bottom: 10px;
}

.block_card_text p {
	font-size: 14px;
	line-height: 2;
}

.block_card_text p.sm {
	font-size: 12px;
}

.block_reason {
	list-style: none;
	padding: 0;
}

.block_reason li {
	padding: 10px 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
}

.block_reason li .num {
	width: 80px;
	flex-shrink: 0;
	background: #231815;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	font-size: 18px;
	line-height: 1.3;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 80px;
}

.block_reason li .ctn {
	flex-grow: 1;
	padding-left: 14px;
}

.block_reason li .ctn h4 {
	font-size: 22px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	margin: 0 0 8px;
}

.block_reason li .ctn p {
	font-size: 15px;
	line-height: 1.6;
	margin: 0;
}

.block_rice {
	margin-top: 20px;
	padding: 20px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #231815;
}

.block_rice_lbl {
	font-size: 20px;
}

.block_rice_list {
	margin: 0;
	padding-left: 30px;
	font-size: 18px;
	list-style: none;
}

.block_rice_list li {
	padding: 4px 0;
}

.block_rice_list .num {
	display: inline-block;
	margin-right: 7px;
	width: 30px;
	line-height: 30px;
	text-align: center;
	border: 1px solid #231815;
	border-radius: 50%;
}
/*　高額購入割引の送料の文字色・サイズの変更　*/
.cartInfor{
font-size: 18px; 
color: #FF0000;
line-height: 120%;
font-weight: bold;
}

/*マイページ登録内容変更画面で定期のチェックボックスを目立たせる*/
.fs-body-my-account-settings-edit fieldset:not(.fs-c-additionalCheckField) + .fs-c-additionalCheckField {
border: 1px solid #FF0000; /*　枠線（太さ・種類・色）任意　*/
border-radius:3px; /*　枠線の角　*/
background: #FFFFF0; /*　背景色：任意の色　*/
padding: 10px; /*　内側の余白：任意の色　*/
color: #ff0000; /*　文字色：任意の色　*/
font-size: 120%; /*　文字サイズ　*/
font-weight: bold; /*　文字の太さ　*/
}


